<div class="container mt-5">
   <div class="row">
      <div class="col-6">
         <div class="label-section">
            Toko & Brand
         </div>
         <div class="title-strip mt-3"></div>
      </div>
      <div class="col-6"></div>
   </div>
   <div class="row">
      <div class="col-md-2 col-6 mt-4">
         <div class="card card-brand">
            <div class="card-body">
               <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
            </div>
         </div>
      </div>
      <div class="col-md-2 col-6 mt-4">
         <div class="card card-brand">
            <div class="card-body">
               <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
            </div>
         </div>
      </div>
      <div class="col-md-2 col-6 mt-4">
         <div class="card card-brand">
            <div class="card-body">
               <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
            </div>
         </div>
      </div>
      <div class="col-md-2 col-6 mt-4">
         <div class="card card-brand">
            <div class="card-body">
               <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
            </div>
         </div>
      </div>
      <div class="col-md-2 col-6 mt-4">
         <div class="card card-brand">
            <div class="card-body">
               <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
            </div>
         </div>
      </div>
      <div class="col-md-2 col-6 mt-4">
         <div class="card card-brand">
            <div class="card-body">
               <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
            </div>
         </div>
      </div>
      <div class="col-md-2 col-6 mt-4">
         <div class="card card-brand">
            <div class="card-body">
               <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
            </div>
         </div>
      </div>
      <div class="col-md-2 col-6 mt-4">
         <div class="card card-brand">
            <div class="card-body">
               <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
            </div>
         </div>
      </div>
      <div class="col-md-2 col-6 mt-4">
         <div class="card card-brand">
            <div class="card-body">
               <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
            </div>
         </div>
      </div>
      <div class="col-md-2 col-6 mt-4">
         <div class="card card-brand">
            <div class="card-body">
               <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
            </div>
         </div>
      </div>
      <div class="col-md-2 col-6 mt-4">
         <div class="card card-brand">
            <div class="card-body">
               <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
            </div>
         </div>
      </div>
      <div class="col-md-2 col-6 mt-4">
         <div class="card card-brand">
            <div class="card-body">
               <img src="assets/img/brand/deuter.png" alt="Deuter" width="100%">
            </div>
         </div>
      </div>
      
   </div>
</div>